<h1>DIP</h1>
<table>
  <thead>
  <tr>
    <th>Id</th>
    <th>Name</th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let rubric of rubrics">
    <td>{{ rubric.id }}</td>
    <td>{{ rubric.name }}</td>
  </tr>
  </tbody>
</table>
